| Home | Libraries | People | FAQ | More

## Global open_only

boost::interprocess::open_only

## Synopsis

    static const open_only_t open_only;

## Description

Value to indicate that the resource must be only opened

| Copyright Š 2005 - 2007 Ion Gaztaņaga Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)